Source

erc / erc-compat.el

Author Commit Message Labels Comments Date
aidan
Don't use #'multiple-value-bind inappropriately, ERC
adrian
[PATCH] packages: Sync erc up to Version 5.1.1 Revision: 1.796.2.3 <8xs8ry5j.fsf@smtprelay.t-online.de>
adrian
packages: Sync erc after cooperation with upstream
adrian
packages: sync of erc with upstream revision 1.774
adrian
packages: Sync erc with upstream version 1.757
adrian
packages: erc sync with upstream Version 5.0 (CVS) Revision: 1.751
adrian
packages: Syncing erc up with 4.0 1.637
adrian
packages: Sync of erc with upstream version 4.0 revision 1.608
adrian
Importing pre-4.0 sources into XEmacs repository
Tags
ERC_4_0_1_584